/* Nuove news */

.sideblock.personale {
        padding-top: 10px;
}

.fogliadip .usertypestrip.personale {
    background: none repeat scroll 0 0 #484f59;
}
.personale .leftmenu li.selected {
        bottom: 2px;
}

.personale .leftmenu li a {
    border:0;
    border-bottom: 1px solid #D4D4D4;
}

.personale .leftmenu li.selected a {
    border:0;
}

        .container-has-aside__text-container.content-container .personale li:before {
                display: none;
        }

        .personale .leftmenu li {
                z-index: 100000;
        }

.container-has-aside__text-container.right.news-grid {
        padding-left: 40px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
        margin-top: 20px;
        padding-right: 0;
}

.container-has-aside__text-container h2.section-title-leaf a {
        text-decoration: none;
        color: #9b0014;
}

.big-block.news-block {
    padding: 20px;
}

.big-block.news-block .padd img {
        max-width: 100%;
        margin-bottom: 15px;
}

.big-block.news-block .padd p img {
    width: 100%;
    height: auto;
} 

.big-block.news-block .padd h3{
    color: #900014;
    text-decoration: none;
    font-family: "Oswald",sans-serif;
    font-weight: 500;
    font-size: 1.6rem;
    text-align: left;
}

.big-block.news-block .padd .category {
    font-size: 1rem;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
}

.big-block.news-block .padd .read-more {
        text-align: right;
}

.news-grid .section-title-leaf.right {
    padding-left: 200px;
}

#news-related  {
        clear: both;
}


.double img {
    float: left;
    width: 48%;
}
.double .news-content {
    width: 47%;
    float: left;
    margin-left: 2%;

}

@media (max-width: 800px) {
        .container-has-aside__text-container.right.news-grid {
                padding-left: 0;
                display: inherit;
        }
        .double img {
            width: auto;
        }

        .double .news-content {
                width: auto;
                float: none;
        }

}

.lista-tassonomia {
    float: left;
    width: 87%;
    margin-bottom: 30px;
    padding-left: 10px;
}
.lista-tassonomia ul {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.lista-tassonomia ul li {
    margin-bottom: 5px;
    margin-top: 15px;
    margin-right: 5px;
    text-transform: uppercase;
    background: url(../img/layout/tag.png) no-repeat scroll left bottom #FFFFFF;
    display: block;
    float: left;
    padding: 6px 10px 3px 5px;
    font-size: 0.8em;
}
.lista-tassonomia ul li a {
    text-decoration: none;
}

.lista-tassonomia ul li.selected {
    background-color: #484F59;
    background-position: left top;
    color: #FFFFFF;
}

.lista-tassonomia ul li.selected a {
    color: #FFFFFF;
}

.container-has-aside__text-container.filtri-tassonomia {
        min-height: inherit;
}

/* end */                                                                                                                                                                                                 8254,1-8      96%

